.meus_WillFixedBlockNo1V1 .listus_WillFixedBlockNo1V1  {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
}

.meus_WillFixedBlockNo1V1 .listus_WillFixedBlockNo1V1 .itemus_WillFixedBlockNo1V1 { cursor: pointer; }

/*手機板*/
@media (max-width: 500px){

.meus_WillFixedBlockNo1V1 {
    height: 45px;
}
.meus_WillFixedBlockNo1V1 .listus_WillFixedBlockNo1V1 {
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    background-color: #5bbfbb;
    top: unset;
    right: unset;
    transform: unset;
    bottom: 0;
}

.meus_WillFixedBlockNo1V1 .listus_WillFixedBlockNo1V1 .itemus_WillFixedBlockNo1V1{
	margin: 0 3px;
}

}